:root {
  --shadow-small: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
  --shadow-medium: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
  --shadow-large: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  list-style-type: none;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

html {
  font-size: 100%;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
  scroll-behavior: smooth;
}


a,
button {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  cursor: pointer;
  border: none;
  outline: none;
  background: none;
}

img,
video {
  display: block;
  max-width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}


@-webkit-keyframes slideLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}

@keyframes slideLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
}
@-webkit-keyframes slideRight {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
@keyframes slideRight {
  0% {
    opacity: 1;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  100% {
    opacity: 0;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
}
.container {
  max-width: 1360px;
  height: auto;
  margin: 0 auto;
  padding: 0 1.25rem;
}

.tabs-lista {display:block; width: 100%; padding: 0px 0px 15px; border-bottom: 1px solid #C9C9C9; margin-bottom: 15px;}
.zalozka {padding:15px 20px; margin: 0px 5px; float:left;width:auto;border:none;display:block;outline:0}

.zalozka {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 25px;
  transition: 0.3s;
  font-size: 22px;
  font-weight: 500;
  border-radius: 25px;
}
.zalozka:hover {
  background-color: #E0E0E0;
  font-size: 22px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;    
}

.zalockaactiv {
  background-color: #666666;
}

.zalozka-container {
 display: block;
 width: 100%;
 vertical-align:top;
}

.zalozka-produkt {
 display: inline-block;
 width: 15%;
 margin: 1% 0.5% 1% 0.5%;  
 text-align: center;
 font-size:20px;
 line-height: 22px;
 font-weight: 600;
 color: #000;   
 vertical-align:top;    
}
.zalozka-produkt:hover {
 color: #666666 !important;
 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;    
}
.zalozka-produkt:hover span {
 color: #666666 !important;
 -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;    
}

.zalozka-produkt span {
 font-size:17px;
 font-weight: 400;
 color: #555555;
 display: block;
}

.zalozka-produkt img {
width: auto;
height: 75px;
margin: 0 auto 10px auto;  
display: block;
}

.brand {
  width: 240px;
  height: auto;
}

.header {
  font-family: 'Cormorant Garamond', serif;  
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  margin: 0 auto;
  padding: 1.6rem 0;
  z-index: 100;
  background: rgba(255, 255, 255, 1.0);
  -webkit-box-shadow: var(--shadow-medium);
          box-shadow: var(--shadow-medium);
}

.header .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.header-item-left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 17%;
          flex: 0 0 17%;
}
.header-item-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-flex: 0;
      -ms-flex: 0 0 70%;
          flex: 0 0 70%;   
  justify-content: flex-end;        
}
.header-item-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 7%;
          flex: 0 0 7%;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;   
}
.header-item-right .jazyk {
font-size: 1.40rem;
  font-weight: 700;
  line-height: 1.25;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;     
}

.header-item-right .jazyk a {
  position: relative;
  font-family: inherit;
  font-size: 1.40rem;
  font-weight: 700;
  line-height: 1.25;
  border: none;
  outline: none;
  color: #666;      ;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
  padding:0.7rem 0.7rem;    
}
.header-item-right .jazyk a:hover {
  color: #000;      
}

.header-item-right .jazyk .active {
  color: #000 !important;
}


.header-item-right .menu-icon {
  font-size: 1.35rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1rem;
  margin-left: 1rem;
  color: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
  .header .menu > ul > li > a i.ion {
    font-size: 0.8rem;
  }

.header .menu > ul > li {
  display: inline-block;
  line-height: 3.225rem;

}
.header .menu > ul > li > a {
  position: relative;
  font-family: inherit;
  font-size: 1.40rem;
  font-weight: 700;
  line-height: 1.25;
  border: none;
  outline: none;
  color: #666;      ;
  text-transform: uppercase;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;  
  padding:1.975rem 1.5rem;
}

.header .menu .active a  {
  color: #000 !important;
}

.header .menu > ul > li .menu-subs {
  position: absolute;
  width: 100%;
  height: auto;
  margin-top: 1.75rem;
  padding: 1rem 2rem;
  z-index: 109;
  opacity: 0;
  visibility: hidden;
  border-radius: 0rem;
  background: #fff;
  -webkit-box-shadow: var(--shadow-medium);
          box-shadow: var(--shadow-medium);
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.header .menu > ul > li .menu-subs > ul > li {
  line-height: 1;
}
.header .menu > ul > li .menu-subs > ul > li > a {
  display: inline-block;
  font-family: inherit;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.25;
  padding: 0.75rem 0;
  border: none;
  outline: none;
  color: #000;
  text-transform: none;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.header .menu > ul > li .menu-column-1 {
  min-width: 16rem;
  max-width: 20rem;
}

.header .menu > ul > li .menu-subs.menu-mega {
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li {
  display: block;
  line-height: 1;
}
.header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a {
  display: inline-block;
  font-family: inherit;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.25;
  padding: 0.5rem 0;
  border: none;
  outline: none;
  color: #000;
  text-transform: none;   
}

.header .menu > ul > li .menu-subs.menu-column-4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 92rem;
  width: 100%;
  padding: 1.25rem 1rem;    
}

.header .menu > ul > li .menu-subs.menu-column-4 > .list-item {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
  padding: 0 1rem;
 color: #000;    
 text-align: center;    
}
.header .menu > ul > li .menu-subs.menu-column-4 > .list-item a {
 color: #000;     
}
.header .menu > ul > li .menu-subs.menu-column-4 > .list-item a:hover {
 color: #000;  
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;       
}

.header .menu > ul > li .menu-subs.menu-column-4 > .list-item .title {
  font-family: inherit;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2;
  padding: 0.75rem 0;  
  text-transform: uppercase;
}
.header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center .title {
  text-align: center;
}

.header .menu > ul > li .menu-subs.menu-column-4 > .list-item img {
  display: block;
  width: auto;
  height: 150px;  
  margin: 1.75rem auto;
}
.header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a:hover,
.header .menu > ul > li .menu-subs > ul > li > a:hover {
  color: #666666 !important; 
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;    
}
.header-item-right a:hover,
.header .menu > ul > li:hover > a {
  color: #000; 
-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3 ease;
    transition: all 0.3 ease;  
}

.header .menu-mobile-header,
.header .menu-mobile-toggle {
  display: none;
}

.zobrazmob {display: none !important;}

@media screen and (min-width: 993px) {
  .header .menu > ul > li.menu-item-has-children:hover .menu-subs {
    margin-top: 1.0rem;
    opacity: 1;
    visibility: visible;   
  }
}

@media screen and (max-width: 1200px) {
.header .menu > ul > li > a {font-size: 1.20rem;padding:1.575rem 0.7rem; }
.header-item-right .jazyk a { 
  font-size: 1.20rem;}    
.header-item-center {
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;          
}    
}    


@media screen and (max-width: 992px) {
    
.zalozka-produkt {display: none;}
.zobrazpc {display:none !important;}
.zobrazmob {display:inherit !important;}    
    
 .brand { width: 200px;}

.header {
  padding: 0.6rem 0;
}   
    
  .header-item-center {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .header-item-left, .header-item-right {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
  }

  .wrapper {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin: 0 auto;
    padding: 0.5rem 0;
  }

  .header .menu-mobile-toggle {
    position: relative;
    display: block;
    cursor: pointer;
    width: 1.75rem;
    height: 1rem;
    border: none;
    outline: none;
    margin-left: 1.25rem;
    margin-top: -0.25rem;
    background: none;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
  }
  .header .menu-mobile-toggle span {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    left: 0;
    border: none;
    outline: none;
    opacity: 1;
    border-radius: 0.25rem;
    background:#222;
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }
  .header .menu-mobile-toggle span:nth-child(1) {
    top: 0;
  }
  .header .menu-mobile-toggle span:nth-child(2), .header .menu-mobile-toggle span:nth-child(3) {
    top: 0.5rem;
  }
  .header .menu-mobile-toggle span:nth-child(4) {
    top: 1rem;
  }
  .header-item-right {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: flex;
  }
  .header .menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 75%;
    height: 100%;
    z-index: 111;
    overflow: hidden;
    background: #fff;
    -webkit-transform: translate(-100%);
            transform: translate(-100%);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .header .menu.active {
    -webkit-transform: translate(0%);
            transform: translate(0%);       
  }
    
  .header .menu > ul > li {
    display: block;
    line-height: 1;
    margin: 0;
  }
  .header .menu > ul > li > a {
    display: block;
    line-height: 3.125rem;
    height: 3.125rem;
    padding: 0 3.125rem 0 1rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    color:#666666;  
  }
   .header .menu > ul > li > a:hover {    
    color:#000 !important;  
  }    
  .header .menu > ul > li > a i.ion {
    position: absolute;
    font-size: 1.25rem;
    line-height: 3.125rem;
    top: 0;
    right: 0;
    width: 3.125rem;
    height: 3.125rem;
    text-align: center;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
  }
  .header .menu .menu-mobile-header {
    position: relative;
    position: sticky;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    top: 0;
    height: 3.125rem;
    z-index: 110;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    background: #fff;
  }
  .header .menu .menu-mobile-header .menu-mobile-arrow {
    display: none;
    font-size: 1.25rem;
    line-height: 3.125rem;
    width: 3.125rem;
    height: 3.125rem;
    cursor: pointer;
    text-align: center;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
  }
  .header .menu .menu-mobile-header.active .menu-mobile-arrow {
    display: block;
  }
  .header .menu .menu-mobile-header .menu-mobile-title {
    font-family: inherit;
    font-size: 1rem;
    font-weight: 500;
    line-height: inherit;
    color: #000;
    text-transform: capitalize;
  }
  .header .menu .menu-mobile-header .menu-mobile-close {
    font-size: 2.25rem;
    line-height: 3.125rem;
    cursor: pointer;
    width: 3.125rem;
    height: 3.125rem;
    text-align: center;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
    color: #000;
  }
  .header .menu .menu-section {
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
  }
  .header .menu > ul > li .menu-subs {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    max-width: none;
    min-width: auto;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 1rem;
    padding-top: 4rem;
    opacity: 1;
    overflow-y: auto;
    visibility: visible;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .header .menu > ul > li .menu-subs.menu-mega {
    position: absolute;
    display: none;
    top: 0;
    left: 0;
    max-width: none;
    min-width: auto;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 1rem;
    padding-top: 4rem;
    opacity: 1;
    overflow-y: auto;
    visibility: visible;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .header .menu > ul > li .menu-subs.active {
    display: block;
  }
  .header .menu > ul > li .menu-subs.menu-column-4 > .list-item {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
    padding: 0rem;
  }
  .header .menu > ul > li .menu-subs.menu-column-4 > .list-item img {
    margin-top: 0; 
  }
  .header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center .title {
    margin-bottom: 1.25rem;
  }
  .header .menu > ul > li .menu-subs.menu-column-4 > .list-item.text-center:last-child .title {
    margin-bottom: 0rem;
  }
  .header .menu > ul > li .menu-subs > ul > li > a {
    display: block; 
  }
  .header .menu > ul > li .menu-subs.menu-mega > .list-item > ul {
    margin-bottom: 1rem;
  }
  .header .menu > ul > li .menu-subs.menu-mega > .list-item > ul > li > a {
    display: block;
  }

  .overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    background: rgba(0, 0, 0, 0.65);
    -webkit-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
  }
  .overlay.active {
    opacity: 1;
    visibility: visible;
  }
}

@media screen and (max-width: 620px) {
 .brand { width: 140px;}
.header-item-right .jazyk a {font-size: 1.10rem;padding: 0.2rem 0.7rem;}     
}    
